@charset "utf-8";
* {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
/* -----------------------------------------------------------
	Reset
----------------------------------------------------------- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0
}
table {
	border-collapse: collapse;
	border-spacing: 0
}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal
}
li {
	list-style: none
}
caption, th {
	text-align: left
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal
}
q:before, q:after {
	content: ''
}

input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit
}
input, textarea, select {
*font-size:100%
}
body {
	text-align: left;
	line-height: 160%;
	margin: 0 auto;
	padding: 0;
	font-family: "Sawarabi Mincho","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:14px;
	font-weight: 400;
	color: #000;

}
html, body {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
h2, h3, h4, h5, h6, address, div, blockquote, p, pre, li, dl, dt, dd, hr {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}
table, caption, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}
span, em, strong, dfn, code, samp, kbd, var, cite, abbr, acronym, sub, sup, q, br, ins, del, a, img, object, iframe {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: inherit;
	font-size: 100%;
}
header, footer, section, nav {
	display: block;
}
img {
	border: none;
	padding: 0;
	margin: 0;
	vertical-align: bottom;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignright {
	float: right;
	margin: 0 0 10px 10px;
	display: inline;
}
.alignleft {
	float: left;
	margin: 0 10px 10px 0;
	display: inline;
}
li {
	list-style: none;
	text-align: left;
}
a:link, a:visited{
	color: #c0272d;
	text-decoration:underline;
	font-weight: normal;
}

a:hover {
	text-decoration: none;
}
p {
	text-align: left;
	margin-bottom: 1.5em;
}
.clearfix, p, .r_index li {
	min-height: 1px;
}
.clearfix:after, p:after, .r_index li:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
* html .clearfix {
	height: 1px;/*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/* -----------------------------------FLOAT */
.mt10 {
margin-top: 10px !important;
}
.mt20 {
margin-top: 20px !important;
}
.mt30 {
margin-top: 30px !important;
}
.mt60 {
margin-top: 60px !important;;

}
.mb100 {
margin-bottom: 100px !important;
}
/* -----------------------------------opacity */

p {
font-size: 24px;
line-height: 1.8;
}
.sec {
	width: 1512px;
	margin: 0 auto;
}

.ac {
	text-align: center;
}
.pc_only { display: block !important; }
.sp_only { display: none !important; }

/*=======================
	ヘッダー
=======================*/
header {
	margin: 0px auto;
	height: 76px;
	color: #fff;
	line-height: 76px;
	background-color: #fff;
	text-align: center;
}
header.logo {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	-webkit-justify-content: space-around;
	justify-content:space-around;
	width: 760px;
	margin: 0 auto;
}
header.logo img {
vertical-align: middle;
}
header .logo_inner {
width: 50%;
}
.header_wrap {
width: 100%;
height: 76px;
background-color: #fff;
}

.entry_g {
width: 334px;
height: auto;
margin-left: auto;
margin-right: auto;
}
.entry_g img {
width: 100%;
height: auto;
}
.entry_w {
width: 334px;
height: auto;
margin-left: auto;
margin-right: auto;
}
.entry_w img {
width: 100%;
height: auto;
}
/*=======================
	フッター
=======================*/
footer {
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0 auto;
	text-align: center;
	font-size: 22px;
	background-color: #000;
	color: #fff;
}


footer a {
color:#fff;
}
footer a:link, footer a:visited{
	color: #fff;
	text-decoration:none;
}
small {
display: block;
margin-top: 10px;
}
/*index*/
.headline {
background:url(../img/main.png) no-repeat top center;
width: 100%;
height: 699px;
text-align: center;
}
.headline img.catch {
margin: 90px 0 63px;
}
.title_black {
width: 946px;
margin: 70px auto 30px;
border:3px solid #000 ;
font-size: 40px;
line-height:1.7;
color: #000;
text-align: center;
}
.title_black2 {
margin: 70px auto 0px;
font-size: 35px;
line-height:1.5;
color: #000;
text-align: center;
}
.title_black3 {
margin: 70px auto 0px;
font-size: 30px;
line-height:1.5;
color: #000;
text-align: center;
}
.title_white {
width: 946px;
margin: 70px auto 30px;
border:3px solid #fff ;
font-size: 40px;
line-height:1.7;
color: #fff;
text-align: center;
}
.title_white2 {
margin: 40px auto 0px;
font-size: 35px;
line-height:1.5;
color: #fff;
text-align: center;
}
.toparea1 p{
	color: #000;
	text-align: center;
	font-size: 24px;
	line-height: 2;
	margin-bottom: 70px;
}
.toparea2 {
border: 1px solid #7ab727;
background-color: #7ab727;
padding-bottom: 20px;

}
.toparea2 p{
color: #fff;
text-align: center;
	font-size: 24px;
	font-weight: 300;
	line-height:1.8;
	margin-bottom: 2em;
}
.toparea2 p.p_big {
font-size: 36px;
}
.tunagu {
text-align: center;
margin: 90px 0 30px;
}

.list_seminer {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	-webkit-justify-content: space-around;
	justify-content:space-around;
	margin: 50px auto;
}
.list_seminer li{
width: 24.4%;
margin-bottom: 30px;
font-size: 21px;
line-height: 1.6;
letter-spacing: 0.5px;
background-color: #f0eeee;
}
.list_seminer li p {
padding: 10px;
box-sizing: border-box;
margin-bottom: 20px;
letter-spacing: -0.5px;
}
.list_seminer li strong {
display: block;
color: #000;
font-size: 24px;
margin-bottom:0;
width: 100%;
background-color: #fff;
}
.semi_box {
width: 100%;
position: relative;
}
.list_seminer li .semi_box p {
display: block;
width: 100%;
position: absolute;
bottom:0;
background-color:rgba(000,000,000,0.4);
margin-bottom: 0;
color: #fff;
font-size: 20px;
padding: 10px;
}
.semi_box img {
width: 100%;
height: auto;
}

.list_seminer li p {
font-size: 18px;
}
.gaiyo {
width: 65.962%;
margin: 75px auto 0px;
font-size: 24px;
}
.gaiyo th,.gaiyo td {
padding-bottom: 1.7em;
line-height: 1.6;
}
.gaiyo th {
text-align: right;
width: 17%;
}
.gaiyo td {
padding-left: 30px;
}

.table_btm {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	-webkit-justify-content: space-around;
	justify-content:space-around;
	margin: 0px auto;
	width: 61%;
}
.table_btm p {
font-size: 18px;
}
.table_btm ul {
margin: 35px 0;
}
.table_btm li {
list-style-type: disc;
font-size: 18px;
margin-left: 25px;
margin-bottom: 0.5em;
}
.table_btm_inner {
width: 50%;
}
.timetable {
border: 1px solid #7ab727;
background-color: #7ab727;
padding-bottom: 20px;

}
p.p_white {
color: #fff;
text-align: center;
line-height: 1.4;
}
.table_day {
width: 1095px;
margin: 38px auto 70px;
border-collapse: collpse;
border: 2px solid #fff;
font-size: 24px;
color: #fff;
line-height: 1.6;
}
.table_day th,.table_day td {
border: 2px solid #fff;
padding: 15px 10px;
box-sizing:border-box;

}
.table_day th {
background-color:#75a724
}
.table_day .th1,.table_day .time {
width: 16.2%;
background-color:#75a724;
vertical-align: top;
}
.table_day .time {
font-size: 22px;
text-align: center;
}
.table_day .th2 {
width: 13%;
text-align: center;
vertical-align: top;
}
.table_day .th3 {
width: 43.5%;
vertical-align: top;
}
.table_day .th4 {
width: 25.5%;
vertical-align: top;
}
.speakers {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 60px auto 75px;
	width: 1180px;
}
.speaker_box {
border-left: 1px solid #000;
text-align: center;
width: 25%;
box-sizing:border-box;
padding-top: 20px;
}
.speaker_box.first{
border: none;
}
.speaker_box img {
margin-bottom: 110px;
}
.speaker_inner {
position: relative;
margin-bottom: 40px;
}
.speaker_box p {
font-size: 17px;
margin: 0 10px 30px 10px;
}
.title_speakers {
position: absolute;
width: 100%;
text-align: center;
font-size: 24px;
bottom:0;
}
.title_speakers span {
font-size: 18px;
display: block;
margin-bottom: 10px;
}
.image_sinnen {
background:url(../img/image_party.png) no-repeat top center;
width: 100%;
height: 480px;
text-align: center;
font-size: 36px;
line-height: 480px;
}
.bg_pink {
background-color: #f8f1f1;
padding: 15px 0 30px;
}
.attention {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 30px auto 20px;
	width: 1070px;
}
.atn_box {
width: 50%;
padding: 20px;
box-sizing:border-box;
}

.title_atn {
border-bottom: 1px solid #000;
font-size: 24px;
padding-bottom: 5px;
margin-bottom: 15px;
}
.atn_box ul li {
list-style-type: disc;
margin-bottom: 15px;
margin-left: 25px;
line-height: 1.65;
}
p.party1 {
font-size: 18px;
text-align: center;
margin-bottom: 0;
}
p.party2 {
font-size: 18px;
text-align: center;
margin-bottom: 45px;
}
.kyosan {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 30px auto 65px;
	width: 1070px;
}
.kyosan li {
width: 25%;
}
.btm_entry {
background-color: #7ab727;
text-align: center;
padding: 34px 0 34px;
}
@media screen and (max-width:798px) {
    .pc_only { display: none !important; }
    .sp_only { display: block !important; }
	
body {
min-width:100%;
width: 100%;
}
a:hover img {
	opacity: 1;
	-moz-opacity: 1; /* Firefox */
	filter: alpha(opacity=100); /* IE6/7 */
	-ms-filter: "alpha(opacity=100)"; /* IE8 */
}
img {
	max-width: 100%;
	height: auto;
}

header, footer, #contetnts, #main, .top_image, .sec {
	width: 100%;
	box-sizing: border-box;
}
.mt60 {
margin-top: 30px !important;;

}
.mb100 {
margin-bottom: 50px !important;
}
p {
	font-size: 18px;
	margin-bottom: 15px;
}
.entry_g {
width: 78%;
height: auto;
}
.headline .entry_g {
width: 250px;
height: auto;
padding-bottom: 20px;
}
.entry_w {
width: 78%;
height: auto;
}
header.logo {
width: 96%;
margin: 0 2%;
}
.logo_inner img {
width: 75.263%;
}
header {
    height: 50px;
    line-height: 50px;
}
.header_wrap {
height: 50px;
}

.headline {
-webkit-background-size: cover;
background-size: cover;
height: auto;
}

.headline img.catch {
width: 85%;
height: auto;
margin: 5% 0 5%;
}
.headline .entry_g img {
margin-bottom: 10%;
}
.title_black,.title_white {
width: 83%;
font-size: 5vw;
margin: 40px auto 20px;
}

.list_seminer li .semi_box p {
font-size: 4vw;
}
.speakers {
margin-top: 30px;
}
.top_image p {
font-size: 4vw;
}
.toparea1 p {
font-size: 4vw;
margin-bottom: 30px;
}
.toparea2 p {
font-size: 4vw;
margin-bottom: 30px;
}
.toparea2 p.p_big {
font-size: 5vw;
}
.tunagu {
    margin: 40px 30px 30px;
}
.tunagu img {
width: 50%;
height: auto;
}
.list_seminer {
margin-bottom: 20px;
}
.list_seminer li strong {
text-align: center;
}
.list_seminer li p {
line-height: 1.5;
margin-bottom: 5px;
}
.top_image {
padding: 25px 10px 15px;
}
.gaiyo td {
    padding-left: 10px;
}
.list_seminer li {
width: 100%;
box-sizing:border-box;
margin-bottom: 50px;
}
.list_seminer li img {
width:100%	 ;
height: auto;
display: block;
}
.list_seminer li,.c_box p {
font-size: 18px;
}
.gaiyo th, .gaiyo td {
    padding-bottom: 1em;
}
.gaiyo {
width: 96%;
font-size: 16px;
margin-top: 30px;
}
.gaiyo th {
width: 23%;
}
.table_btm,.table_btm_inner {
width: 96%;
}
.table_day {
width: 96%;
margin: 2% auto;
font-size: 17px;
}
.table_day td.time {
font-size: 17px;
}

.speakers {
width: 86%;
}
.speaker_box {
width: 100%;
border: none;
border-top: 1px solid #000;
}
.image_sinnen {
-webkit-background-size: cover;
background-size: cover;
height: 240px;
line-height: 240px;
}
p.party1 {
    font-size: 3.8vw;
	margin-bottom: 20px;
}
p.party2 {
    font-size: 3.8vw;
	margin-bottom: 20px;
}
.kyosan {
width: 96%;
}
.kyosan li {
width: 50%;
}
.title_black3 {
    margin: 45px auto 0px;
    font-size: 25px;
}
.attention {
width: 100%;
margin-bottom: 0;
}
.atn_box {
width: 96%;
margin: 0 2%;
}
.title_atn {
    font-size: 4.5vw;
    text-align: center;
}
.title_black2 {
margin-top: 20px;
}
.kyosan {
margin-top: 10px;
margin-bottom: 35px;
}
footer {
	padding: 15px 0 20px;
	font-size: 4.5vw;
}
.footer_logo img {
max-width: 40%;
margin-bottom: 5px;
}

footer p {
font-size: 13px;
padding: 15px 15px 0;
}
small {
margin-top: 10px;
}

}

.youtube{
	text-align:center;
	margin:0 auto;
	}
.youtube iframe{
	}

@media screen and (max-width:798px) {
.youtube iframe{
	width: 100%;
	text-align:center;
	}
}

